<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <PublishReadyToRun>false</PublishReadyToRun>
    <TieredCompilation>false</TieredCompilation>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationManifest>app.manifest</ApplicationManifest>
    <ApplicationIcon>Icon.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Compile Remove="Content\bin\**" />
    <Compile Remove="Content\obj\**" />
    <EmbeddedResource Remove="Content\bin\**" />
    <EmbeddedResource Remove="Content\obj\**" />
    <None Remove="Content\bin\**" />
    <None Remove="Content\obj\**" />
  </ItemGroup>
  <ItemGroup>
    <None Remove="Icon.ico" />
    <None Remove="Icon.bmp" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Icon.ico" />
    <EmbeddedResource Include="Icon.bmp" />
  </ItemGroup>
  <ItemGroup>
    <MonoGameContentReference Include="Content\Content.mgcb" />
  </ItemGroup>
  <ItemGroup>
    <TrimmerRootAssembly Include="Microsoft.Xna.Framework.Content.ContentTypeReader" Visible="false" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Lidgren.Network" />
    <PackageReference Include="MonoGame.Framework.DesktopGL" />
    <PackageReference Include="MonoGame.Content.Builder.Task" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\GameShared\GameShared.csproj" />
  </ItemGroup>
</Project>